{% extends 'base.html.twig' %}

{% block title %}{{parent()}} Pièces{% endblock %}

{% block body %}

<h1 class="mb-4 display-1">
  Pièces
</h1>

<h1 class="display-5 mb-4">
  Accès par forme
</h1>

{% for form in forms %}
  <a class="btn btn-sm btn-secondary" href="{{ path('scripts_form', {'id': form.id}) }}">
    {{form.name}}
  </a>
{% endfor %}

<h1 class="display-5 mt-4 mb-4">
  Accès par qualifier
</h1>

<div class="justify">
{% for qualifier in qualifiers %} 
  <a class="btn btn-sm btn-secondary mb-2" href="{{ path('scripts_qualifier', {'id': qualifier.id}) }}">
    {{qualifier.name}}
  </a>
{% endfor %}
</div>

<h1 class="display-5 mt-4 mb-4">
  Accès par genre
</h1>

<div class="justify">
{% for genre in genres %} 
  {% if genre.genre is not null %}
  <a class="btn btn-sm btn-secondary mb-2" href="{{ path('scripts_genre', {'genre': genre.genre}) }}">
    {{genre.genre}}
  </a>
  {% endif %}
{% endfor %}
</div>

{% endblock %}
